Sicherheitsupdate für IIS 4.0 unter Windows NT

Sicherheitsupdate für IIS 4.0 (841373)

Dieses Update behebt eine bisher unbekannte Sicherheitslücke im IIS 4.0. Ein Angreifer könnte dadurch die volle Kontrolle über ein System gewinnen. Den IIS 4.0 findet man nur in Windows NT 4.0.
Diesen Download empfehlen


Kommentar abgeben Netiquette beachten!
Einloggen

WinFuture wird gehostet von Artfiles

Neues aus dem Software-Forum

❤ WinFuture unterstützen

Sie wollen online einkaufen? Dann nutzen Sie bitte einen der folgenden Affiliate-Links, um WinFuture zu unterstützen: Vielen Dank!